form.form{
    width: 90%;
    margin: 0 auto;
}

form.form div {
    padding:4px;
    margin: 4px 0;
    position:relative;
}

form.form input.text,
.textarea {
    padding:2px 5px;
    height:20px;
    border:1px solid #ddd;
    color:#333;
    background:#fff;
    position:relative;
    z-index:2;
    font-size: 13px;
}

form.form input.text {
    width:490px;
}

form.form .textarea {
    height:150px;
    width:490px;
}

form.form label {
    float:left;
    width:190px;
    text-align:right;
    margin-right:15px;
	margin-top:4px;
    color:#333;
    font-size: 100%;
}

form.form .btn {
    display:block;
    height:25px;
    padding:0 10px;
    border:1px solid #e1e0df;
    outline:none;
    cursor: pointer;
}
